Package Details: bullet-train-oh-my-zsh-theme-git v0.0.5.r236.gd60f62c-1

Git Clone URL: https://aur.archlinux.org/bullet-train-oh-my-zsh-theme-git.git (read-only, click to copy)
Package Base: bullet-train-oh-my-zsh-theme-git
Description: An oh-my-zsh shell theme based on the Powerline Vim plugin
Upstream URL: https://github.com/caiogondim/bullet-train-oh-my-zsh-theme
Licenses: MIT
Conflicts: bullet-train-oh-my-zsh-theme, oh-my-zsh-bullet-train-theme
Submitter: theaifam5
Maintainer: theaifam5
Last Packager: theaifam5
Votes: 28
Popularity: 0.000032
First Submitted: 2015-10-08 15:55 (UTC)
Last Updated: 2019-10-28 12:47 (UTC)

Pinned Comments

theaifam5 commented on 2019-10-28 12:48 (UTC)

I removed nodejs dependency. Issues about missing packages/binaries are not related to this AUR package.

Latest Comments

theaifam5 commented on 2019-10-28 12:48 (UTC)

I removed nodejs dependency. Issues about missing packages/binaries are not related to this AUR package.

MoetaYuko commented on 2018-05-20 04:41 (UTC)

Please add mercurial to dependencies, it needs hg from that package.

theaifam5 commented on 2017-03-05 13:09 (UTC)

@elimpfor ready :) have fun

ncoder-2 commented on 2017-03-03 22:24 (UTC)

Seems like it also needs the 'nodejs' package, or else I get the following error every time I enter a command: prompt_nvm:6: command not found: node

theaifam5 commented on 2016-11-19 14:28 (UTC)

@derektbrown still problem exists? i checked on my machine and works good.. So, can you provide more information?

derektbrown commented on 2016-08-24 20:44 (UTC)

An additional dependency is needed; the patch package.